module Start.Custom exposing (tabs)
import Start.Model exposing (Tab)
import FeatherIcons

tabs : List Tab
tabs =
    [
        { name = "Gitea"
        , color = "#66c485"
        , icon = FeatherIcons.gitMerge
        , link = "https://dev.danilafe.com"
        }
    ,
        { name = "GitHub"
        , color = "#b188c9"
        , icon = FeatherIcons.github
        , link = "https://github.com"
        }
    ,
        { name = "Blog"
        , color = "#7dbce0"
        , icon = FeatherIcons.alignLeft
        , link = "https://danilafe.com"
        }
    ,
        { name = "Projects"
        , color = "#e08fa1"
        , icon = FeatherIcons.box
        , link = "http://project.danilafe.com"
        }
    ,
        { name = "Finance"
        , color = "#d7e076"
        , icon = FeatherIcons.dollarSign
        , link = "http://finance.danilafe.com"
        }
    ,
        { name = "Scylla"
        , color = "#efb05d"
        , icon = FeatherIcons.messageSquare
        , link = "https://scylla.danilafe.com"
        }
    ,
        { name = "Canvas"
        , color = "#ce665c"
        , icon = FeatherIcons.bookOpen
        , link = "https://oregonstate.instructure.com"
        }
    ,
        { name = "MyDegrees"
        , color = "#db8cc3"
        , icon = FeatherIcons.user
        , link = "https://mydegrees.oregonstate.edu"
        }
    ,
        { name = "Email"
        , color = "#7b77d6"
        , icon = FeatherIcons.mail
        , link = "https://mail.google.com/mail/u/0"
        }
    ]
